{
  "name": "@itfox-web/itfox_test_components",
  "version": "1.0.0",
  "description": "ReactNative components library",
  "main": "./build/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Valentin Shekhovtcov <valentin.s@itfox-web.com>",
  "license": "ISC",
  "dependencies": {
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-native": "^0.64.0",
    "react-native-web": "^0.15.5"
  },
  "devDependencies": {
    "@types/react": "^17.0.3",
    "@types/react-dom": "^17.0.3",
    "@types/react-native": "^0.64.2",
    "typescript": "^4.2.3"
  }
}
